<div class="inner-section stucture-bar d-flex flex-row justify-content-between align-items-center">
    <div class="sort-structure d-flex flex-row justify-content-between align-items-center">
        <div class="total-results desktop"><?= __('comments_found', ['count' => $this->count]) ?></div>
    </div>
</div>

<div class="mobile mb-20"></div>
<div class="inner-section stucture-bar pb-0 desktop"></div>